<component name="ProjectRunConfigurationManager">
  <configuration default="false" name="Debug" type="ChromiumRemoteDebugType" factoryName="Chromium Remote" port="9229" restartOnDisconnect="true">
    <mapping url="/app" local-file="$PROJECT_DIR$" />
    <method v="2" />
  </configuration>
</component>